/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2845, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1595, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4095, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5345, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6554, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7789, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9013, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10274, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11526, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 12779, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 325, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bot_cerrar}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1895, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play(1);

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3145, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play(1);

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4395, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play(1);

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5645, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play(1);

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6854, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play(1);

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8089, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play(1);

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9313, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play(1);

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10574, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play(1);

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11826, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play(1);

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13079, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play(1);

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RoundRectCopy7}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una nueva dirección URL en una nueva ventana
         // (sustituya "_blank" por el atributo de destino correspondiente)
         window.open("https://www.asistiendo.com/prod/0020101/0181X0W7O2/reg/intro.asp?id=000001A0I7F0Y3P0H9G3T4F0N3K7N1X0W7O2", "_blank");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RoundRectCopy8}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una nueva dirección URL en una nueva ventana
         // (sustituya "_blank" por el atributo de destino correspondiente)
         window.open("descargas/condiciones_resumenes_de_investigacion2.pdf", "_blank");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RoundRectCopy9}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una nueva dirección URL en una nueva ventana
         // (sustituya "_blank" por el atributo de destino correspondiente)
         window.open("descargas/condiciones_trabajos_completos.pdf", "_blank");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RoundRectCopy10}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una nueva dirección URL en una nueva ventana
         // (sustituya "_blank" por el atributo de destino correspondiente)
         window.open("https://www.asistiendo.com/prod/0020101/0181X0W7O2/reg/login.asp?lang=es&id=000001A0I7F0Y3P0H9G3T4F0N3K7N1X0W7O2", "_blank");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RoundRectCopy11}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una nueva dirección URL en una nueva ventana
         // (sustituya "_blank" por el atributo de destino correspondiente)
         window.open("https://www.asistiendo.com/prod/0020101/0182I1D0E5/reg/login.asp?lang=es&id=000001A0I7P5X1D8V2L5I3R1Z4J8R6I1D0E5", "_blank");
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 14032, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 14332, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play(1);

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RoundRect}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una nueva dirección URL en una nueva ventana
         // (sustituya "_blank" por el atributo de destino correspondiente)
         window.open("https://www.asistiendo.com/prod/0020101/0181X0W7O2/reg/login.asp?lang=es&id=000001A0I7F0Y3P0H9G3T4F0N3K7N1X0W7O2", "_blank");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RoundRectCopy}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una nueva dirección URL en una nueva ventana
         // (sustituya "_blank" por el atributo de destino correspondiente)
         window.open("descargas/premio_joven_investigador.pdf", "_blank");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una nueva dirección URL en una nueva ventana
         // (sustituya "_blank" por el atributo de destino correspondiente)
         window.open("descargas/resultados_encuentro_5.pdf", "_blank");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RectangleCopy}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una nueva dirección URL en una nueva ventana
         // (sustituya "_blank" por el atributo de destino correspondiente)
         window.open("descargas/instruccionesparaponentes2018v4.pdf", "_blank");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RectangleCopy2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una nueva dirección URL en una nueva ventana
         // (sustituya "_blank" por el atributo de destino correspondiente)
         window.open("descargas/programa_def.pdf", "_blank");
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11464, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RectangleCopy3}", "click", function(sym, e) {
         
         sym.play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RoundRect3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una nueva dirección URL en una nueva ventana
         // (sustituya "_blank" por el atributo de destino correspondiente)
         window.open("https://www.asistiendo.com/prod/0020101/0182I1D0E5/reg/certificados.asp", "_blank");
         

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'bot1'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Rectangle}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.play();
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().getSymbol("bot2").stop("entra");
         sym.getComposition().getStage().getSymbol("bot3").stop("entra");
         sym.getComposition().getStage().getSymbol("bot4").stop("entra");
         sym.getComposition().getStage().getSymbol("bot5").stop("entra");
         sym.getComposition().getStage().getSymbol("bot6").stop("entra");
         sym.getComposition().getStage().getSymbol("bot7").stop("entra");
         sym.getComposition().getStage().getSymbol("bot8").stop("entra");
         sym.getComposition().getStage().getSymbol("bot9").stop("entra");
         sym.getComposition().getStage().getSymbol("bot10").stop("entra");
         sym.getComposition().getStage().getSymbol("bot11").stop("entra");
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 80, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_icono_1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play();
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().play("uno");
         

      });
      //Edge binding end

   })("bot1");
   //Edge symbol end:'bot1'

   //=========================================================
   
   //Edge symbol: 'bot2'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Rectangle2}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.play();
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().getSymbol("bot1").stop("entra");
         sym.getComposition().getStage().getSymbol("bot3").stop("entra");
         sym.getComposition().getStage().getSymbol("bot4").stop("entra");
         sym.getComposition().getStage().getSymbol("bot5").stop("entra");
         sym.getComposition().getStage().getSymbol("bot6").stop("entra");
         sym.getComposition().getStage().getSymbol("bot7").stop("entra");
         sym.getComposition().getStage().getSymbol("bot8").stop("entra");
         sym.getComposition().getStage().getSymbol("bot9").stop("entra");
         sym.getComposition().getStage().getSymbol("bot10").stop("entra");
         sym.getComposition().getStage().getSymbol("bot11").stop("entra");
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 630, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_icono_2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play();
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().play("dos");
         

      });
      //Edge binding end

   })("bot2");
   //Edge symbol end:'bot2'

   //=========================================================
   
   //Edge symbol: 'bot3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 670, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle3}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.play();
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().getSymbol("bot1").stop("entra");
         sym.getComposition().getStage().getSymbol("bot2").stop("entra");
         sym.getComposition().getStage().getSymbol("bot4").stop("entra");
         sym.getComposition().getStage().getSymbol("bot5").stop("entra");
         sym.getComposition().getStage().getSymbol("bot6").stop("entra");
         sym.getComposition().getStage().getSymbol("bot7").stop("entra");
         sym.getComposition().getStage().getSymbol("bot8").stop("entra");
         sym.getComposition().getStage().getSymbol("bot9").stop("entra");
         sym.getComposition().getStage().getSymbol("bot10").stop("entra");
         sym.getComposition().getStage().getSymbol("bot11").stop("entra");
         
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_icono_3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play();
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().play("tres");
         
         

      });
      //Edge binding end

   })("bot3");
   //Edge symbol end:'bot3'

   //=========================================================
   
   //Edge symbol: 'bot4'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Rectangle4}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.play();
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().getSymbol("bot1").stop("entra");
         sym.getComposition().getStage().getSymbol("bot2").stop("entra");
         sym.getComposition().getStage().getSymbol("bot3").stop("entra");
         sym.getComposition().getStage().getSymbol("bot5").stop("entra");
         sym.getComposition().getStage().getSymbol("bot6").stop("entra");
         sym.getComposition().getStage().getSymbol("bot7").stop("entra");
         sym.getComposition().getStage().getSymbol("bot8").stop("entra");
         sym.getComposition().getStage().getSymbol("bot9").stop("entra");
         sym.getComposition().getStage().getSymbol("bot10").stop("entra");
         sym.getComposition().getStage().getSymbol("bot11").stop("entra");
         
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 670, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_icono_4}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play();
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().play("cuatro");
         
         

      });
      //Edge binding end

   })("bot4");
   //Edge symbol end:'bot4'

   //=========================================================
   
   //Edge symbol: 'bot5'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Rectangle5}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.play();
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().getSymbol("bot1").stop("entra");
         sym.getComposition().getStage().getSymbol("bot2").stop("entra");
         sym.getComposition().getStage().getSymbol("bot3").stop("entra");
         sym.getComposition().getStage().getSymbol("bot4").stop("entra");
         sym.getComposition().getStage().getSymbol("bot6").stop("entra");
         sym.getComposition().getStage().getSymbol("bot7").stop("entra");
         sym.getComposition().getStage().getSymbol("bot8").stop("entra");
         sym.getComposition().getStage().getSymbol("bot9").stop("entra");
         sym.getComposition().getStage().getSymbol("bot10").stop("entra");
         sym.getComposition().getStage().getSymbol("bot11").stop("entra");
         
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 670, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_icono_5}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play();
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().play("cinco");
         
         

      });
      //Edge binding end

   })("bot5");
   //Edge symbol end:'bot5'

   //=========================================================
   
   //Edge symbol: 'bot6'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Rectangle6}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.play();
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().getSymbol("bot1").stop("entra");
         sym.getComposition().getStage().getSymbol("bot2").stop("entra");
         sym.getComposition().getStage().getSymbol("bot3").stop("entra");
         sym.getComposition().getStage().getSymbol("bot4").stop("entra");
         sym.getComposition().getStage().getSymbol("bot5").stop("entra");
         sym.getComposition().getStage().getSymbol("bot7").stop("entra");
         sym.getComposition().getStage().getSymbol("bot8").stop("entra");
         sym.getComposition().getStage().getSymbol("bot9").stop("entra");
         sym.getComposition().getStage().getSymbol("bot10").stop("entra");
         sym.getComposition().getStage().getSymbol("bot11").stop("entra");
         
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 670, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_icono_6}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play();
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().play("seis");
         
         

      });
      //Edge binding end

   })("bot6");
   //Edge symbol end:'bot6'

   //=========================================================
   
   //Edge symbol: 'bot7'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Rectangle7}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.play();
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().getSymbol("bot1").stop("entra");
         sym.getComposition().getStage().getSymbol("bot2").stop("entra");
         sym.getComposition().getStage().getSymbol("bot3").stop("entra");
         sym.getComposition().getStage().getSymbol("bot4").stop("entra");
         sym.getComposition().getStage().getSymbol("bot5").stop("entra");
         sym.getComposition().getStage().getSymbol("bot6").stop("entra");
         sym.getComposition().getStage().getSymbol("bot8").stop("entra");
         sym.getComposition().getStage().getSymbol("bot9").stop("entra");
         sym.getComposition().getStage().getSymbol("bot10").stop("entra");
         sym.getComposition().getStage().getSymbol("bot11").stop("entra");
         
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 670, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_icono_7}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play();
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().play("siete");
         
         

      });
      //Edge binding end

   })("bot7");
   //Edge symbol end:'bot7'

   //=========================================================
   
   //Edge symbol: 'bot8'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Rectangle8}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.play();
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().getSymbol("bot1").stop("entra");
         sym.getComposition().getStage().getSymbol("bot2").stop("entra");
         sym.getComposition().getStage().getSymbol("bot3").stop("entra");
         sym.getComposition().getStage().getSymbol("bot4").stop("entra");
         sym.getComposition().getStage().getSymbol("bot5").stop("entra");
         sym.getComposition().getStage().getSymbol("bot6").stop("entra");
         sym.getComposition().getStage().getSymbol("bot7").stop("entra");
         sym.getComposition().getStage().getSymbol("bot9").stop("entra");
         sym.getComposition().getStage().getSymbol("bot10").stop("entra");
         sym.getComposition().getStage().getSymbol("bot11").stop("entra");
         
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 670, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_icono_8}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play();
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().play("ocho");
         
         

      });
      //Edge binding end

   })("bot8");
   //Edge symbol end:'bot8'

   //=========================================================
   
   //Edge symbol: 'bot9'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Rectangle9}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.play();
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().getSymbol("bot1").stop("entra");
         sym.getComposition().getStage().getSymbol("bot2").stop("entra");
         sym.getComposition().getStage().getSymbol("bot3").stop("entra");
         sym.getComposition().getStage().getSymbol("bot4").stop("entra");
         sym.getComposition().getStage().getSymbol("bot5").stop("entra");
         sym.getComposition().getStage().getSymbol("bot6").stop("entra");
         sym.getComposition().getStage().getSymbol("bot7").stop("entra");
         sym.getComposition().getStage().getSymbol("bot8").stop("entra");
         sym.getComposition().getStage().getSymbol("bot10").stop("entra");
         sym.getComposition().getStage().getSymbol("bot11").stop("entra");
         
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 670, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_icono_9}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play();
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().play("nueve");
         
         

      });
      //Edge binding end

   })("bot9");
   //Edge symbol end:'bot9'

   //=========================================================
   
   //Edge symbol: 'bot10'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 670, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle10}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.play();
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().getSymbol("bot1").stop("entra");
         sym.getComposition().getStage().getSymbol("bot2").stop("entra");
         sym.getComposition().getStage().getSymbol("bot3").stop("entra");
         sym.getComposition().getStage().getSymbol("bot4").stop("entra");
         sym.getComposition().getStage().getSymbol("bot5").stop("entra");
         sym.getComposition().getStage().getSymbol("bot6").stop("entra");
         sym.getComposition().getStage().getSymbol("bot7").stop("entra");
         sym.getComposition().getStage().getSymbol("bot8").stop("entra");
         sym.getComposition().getStage().getSymbol("bot9").stop("entra");
         sym.getComposition().getStage().getSymbol("bot11").stop("entra");
         
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_icono_10}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play();
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().play("diez");
         
         

      });
      //Edge binding end

   })("bot10");
   //Edge symbol end:'bot10'

   //=========================================================
   
   //Edge symbol: 'pereira'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RoundRect}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.stop("1");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RoundRectCopy}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.stop("2");
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RoundRectCopy2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.stop("3");
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RoundRectCopy3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.stop("4");
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RoundRectCopy4}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.stop("5");
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RoundRectCopy5}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.stop("6");
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RoundRectCopy6}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.stop("7");
         
         

      });
      //Edge binding end

   })("pereira");
   //Edge symbol end:'pereira'

   //=========================================================
   
   //Edge symbol: 'fotos_hotel'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play(1);

      });
      //Edge binding end

   })("fotos_hotel");
   //Edge symbol end:'fotos_hotel'

   //=========================================================
   
   //Edge symbol: 'bot11'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 325, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 745, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_icono_11}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // introducir aquí código para clic de ratón
         sym.play();
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().play("once");
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle}", "mouseover", function(sym, e) {
         sym.play();
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().getSymbol("bot1").stop("entra");
         sym.getComposition().getStage().getSymbol("bot2").stop("entra");
         sym.getComposition().getStage().getSymbol("bot3").stop("entra");
         sym.getComposition().getStage().getSymbol("bot4").stop("entra");
         sym.getComposition().getStage().getSymbol("bot5").stop("entra");
         sym.getComposition().getStage().getSymbol("bot6").stop("entra");
         sym.getComposition().getStage().getSymbol("bot7").stop("entra");
         sym.getComposition().getStage().getSymbol("bot8").stop("entra");
         sym.getComposition().getStage().getSymbol("bot9").stop("entra");
         sym.getComposition().getStage().getSymbol("bot10").stop("entra");
         
         
         
         

      });
      //Edge binding end

   })("bot11");
   //Edge symbol end:'bot11'

   //=========================================================
   
   //Edge symbol: 'fechas'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 750, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bot_cerrar2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle}", "click", function(sym, e) {
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play(1);
         

      });
      //Edge binding end

   })("fechas");
   //Edge symbol end:'fechas'

})(jQuery, AdobeEdge, "EDGE-1967016231");